﻿.thema-header .thema-title .title-text > * {
  font-size: 2.2em;
  font-weight: bold;
  color: #fff;
  margin: 0;
  position: relative;
  top: 50%;

  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.thema-header .bg {  
    display:inline;
    background:none;
    height: 260px;
    width: 100%;
    overflow:hidden;
}

.thema-header .bg img {		
	max-width:none;
}

.thema-header .bg-responsive{
    display:none;  
}

.thema-pagina a.box{x
	text-decoration:none;
	color:#000;
}

.thema-pagina a.box h4{
	color: #0068bd;
}

.thema-pagina a.box:hover h4{
	color:	#0b91ff	;
}

.thema-pagina a.box:hover{
	background-color:#f3fafb;
	color:#000;
}


.container.content .nav-tabs > li:not(.active) > a.TabRoze{
	background-color:#de4d9f;
	color:#fff;
}

.container.content .nav-tabs > li:not(.active) > a.TabRoze:after{	
  position: absolute;
  right: 3px;
  top: 0px;
  display: inline-block;
  width: 0px;
  height: 0px;
  content: "";
  border: 40px solid #de4d9f;
  top: -39px;
  border-left: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
} 


.date {
	text-align:left;	
}

.redaction_message{
	background-color: #fcf8e3;	
	display: block;
	width:100%;
	text-align:center;
}

#ctl00_MSO_ContentDiv .photo-header{
	margin-top:0;	
}

/*
#landen-selector {
    background-color: #f4f4f4;
    border-color: #ffffff;
    border-radius: 4px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) inset;
    color: #113e83;
    font-size: 1.6rem;
    padding: 3px 14px;
    transition: all 1s ease 0s;
    width: 100px;
}
*/
.select-container {
	background: #d6eff0;
	padding: 15px 10px;
	margin-bottom: 50px;
	display:inline-block;
	max-width: 100%;
	float: left;
}
#landen-selector {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.2em;
	height: auto;
	width:auto;
	max-width: 100%;
}

.obt {	
	opacity: 0;
}

.mijnzk {	
	display:none !important;
}


.box.border{
	z-index:50;	
}

.citaat .citaat-arrow {
   border-right-color: rgb(214, 240, 241);
    border-width: 0 60px 30px 0;
    left: -50px;
    margin-top: -6px;
    top: 53px;
}

.citaat-arrow {
    border-color: transparent;
    border-style: solid;
    height: 0;
    position: relative;
    width: 0;
}

.citaat{
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.4;
    visibility: visible;
}

.citaat-inner {
    background-color: rgb(214, 240, 241);
    border-radius: 4px;
    box-sizing: border-box;
    color: #ffffff;
    padding: 12px;
    text-decoration: none;
}

.personalized {
	display:none;	
}

table.ms-rteTable-ZKA1 { 
	-ms-name:"Tabel 1";
}

table.ms-rteTable-ZKA2 { 
	-ms-name:"Tabel 2"; 
}
table.ms-rteTable-ZKA3 { 
	-ms-name:"Tabel 3"; 
}
table.ms-rteTable-ZKA4 { 
	-ms-name:"Tabel 4"; 
}
table.ms-rteTable-ZKA5 { 
	-ms-name:"Tabel 5"; 
}
table.ms-rteTable-ZKA6 { -ms-name:"Tabel 6"; }
table.ms-rteTable-ZKA7 { -ms-name:"Tabel 7"; }
table.ms-rteTable-ZKA8 { -ms-name:"Tabel 8"; }
table.ms-rteTable-ZKA9 { -ms-name:"Tabel 9"; }
table.ms-rteTable-ZKA10 { -ms-name:"Tabel 10"; }
table.ms-rteTable-ZKA11 { -ms-name:"Tabel 11"; }



/*
table.ms-rteTable-test4 {
	 -ms-name: "Tabelstijl test test test4";
}
*/


#submenu .navbar-inner {
	height: 100%;
}

/*Wachttijdmelding*/

.waiting-time {
    margin-bottom: 20px;
    padding: 20px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background: #ffffff;
    color: #245fb2;
    font-weight: bold;
    font-size: 14px;
    font-family: Arial, Helvetica;
}

    .waiting-time span {
        display: inline-block;
        margin: 0px 10px 3px 0px;
        width: 10px;
        height: 10px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
    }

span.busy0 {
    background: #99CC00;
}

span.busy1 {
    background: #FFD24D;
}

span.busy2 {
    background: #FF855C;
}

span.busy3 {
    background: #FF5656;
}

/* Search paging */
.srch-Page strong{
	cursor: default;
	color: #fff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #c93a83;
	line-height: 25px;
	padding: 0 8px;
}

.srch-Page a{
	cursor: default;
	color: #0068bd;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	line-height: 25px;
	padding: 0 8px;
	display:inline-block;
	text-decoration:none;
}

/* Search input box */
.srcInpLeft {
	width:auto;
    overflow:hidden;
}
/* Search input box: scale it to full width */
.srcInpLeft input {
	width:100%;
}
/* Search input box: the search button */
.srcInpRight  {
	float:right;
	margin-left:14px;
	width: 120px;
}
/* Search input box: the clear text X */
#AchmeaSearch_InputClear {
	left: 440px;
    position: relative;
    top: -29px;	
    font-weight: bold;
	font-size:24px;
	color: #ccc;
	cursor:pointer;
}

.toc-layout-main .dfwp-column {
	/* MB - Needed for Sitemap*/
	float:left;
}

/* MB - Hide the search error message when no keyword is entered */
.srch-wperror {
	display: none;
}

.affix-bottom {
	position:fixed;
	bottom:350px;
}

/* Next styling (8 items) is for search results */
#SRST {
	margin-top: 10px;
}

#AchmeaSearch_InputKeywords{
	width:97%;
}

.srch-BB-Result {
	border-bottom: 1px solid #d6eff0;
	margin: 20px 0 !important;
	padding: 10px 20px 20px !important;
}

.srch-Title > img {
	padding-right: 5px;
}

.srch-BB-URL a {
	color: #5cb6e3;
	text-decoration: none;
}

.srch-BB-Result .srch-Title3 {
	text-decoration: underline !important;
}

#CSR .unstyled.results li {
	background-color: #fff;
	margin: 15px 0 !important;
	padding: 10px 20px 20px !important;
}

/* Search results: pagination */
.srch-Page.srch-Page-bg {
	padding-top: 15px;
}

.unstyled.results.srch-BB-Result {
	background-color: #fff;
}

@media (max-width: 662px){
	.affix-bottom {
		position: relative;
		bottom: auto;
	}
}

#eigenrisico button {
	margin-left: 2px;
    min-width: 95px;
}

.SPBootstrap .btn-radio.active, .SPBootstrap .btn-radio:active, .SPBootstrap .btn-radio:hover, .SPBootstrap .btn-radio:focus {
    border: 3px solid #f37903 !important;
    border-radius: 4px;
    color: #0068bd;
}


.forms2WizardSubmitButton {
	/* position: absolute;
    right: 0;*/
    float: right;
}


.SPBootstrap .form-inline table td, .SPBootstrap .form-inline table th {
    padding: 0px;
    text-align: left;
}

.SPBootstrap .photo-header-container .box.product {
    max-width: 26em;
}

.SPBootstrap .form-horizontal input.hidden{
	display:none;
}

.bottom_fade {
	width: 330px;
	height: 200px;
	z-index: 99;
	position: relative;
	bottom: 200px;
	left: -20px;
	background: url("../img/bottom-fade.png") bottom center no-repeat;
}

/*Blog*/
.SPBootstrap .box.blog .span8 {
              position: relative;
            }

            .SPBootstrap .box.blog .img {
              height: 200px;
              overflow: hidden;
              width: 100%;
              -webkit-border-radius: 3px;
              -moz-border-radius: 3px;
              border-radius: 3px;
              margin: 5px 0 5px;
            }

            .SPBootstrap .box.blog .img img {
              width: 100%;
            }

            .SPBootstrap .box.blog h3 {
              height:120px;
              overflow: hidden;
            }

            .SPBootstrap .box.blog .meta {
              overflow:hidden;
            }

            .SPBootstrap .box.blog .meta span {
              display: inline-block;
              margin: 10px 0 10px 0;
            }

            .SPBootstrap .box.blog .text {
              height:180px;
              padding-top: 10px;
              overflow: hidden;
            }

            .SPBootstrap .box.blog .bottom_fade {
              position: absolute;
              bottom: 0;
              left: 0;
              background-repeat: repeat-x;
              width: 100%;
              background-size: 100% 100%;
            }

            @media (max-width: 980px) and (min-width:663px) {
              .SPBootstrap .blog-homepage .span8 {
                width: 31%;
              }

              .SPBootstrap .box.blog .img {
                height: 140px;
              }

              .SPBootstrap .box.blog .meta span {
                margin: 0;
              }

              .SPBootstrap .box.blog h3 {
                height: 90px;
                font-size: 18px;
                line-height: 29px;
              }

              .SPBootstrap .box.blog h3 br {
                display: none;
              }
            }

            @media (max-width: 662px) {
              .SPBootstrap .blog-homepage .span8 a {
                padding: 20px 10px;
              }

              .SPBootstrap .box.blog .img {
                height: 150px;
                width: 30%;
                margin: 0 10px 0 0;
                float: left;
                display: inline;
              }

              .SPBootstrap .box.blog .text {
                padding-top: 0;
                height: 140px;
              }

              .SPBootstrap .box.blog h3 {
                height: auto;
                line-height: 29px;
                margin-bottom: 0;
              }

              .SPBootstrap .box.blog .text {
                line-height:24px;
              }

              .SPBootstrap .box.blog .bottom_fade {
                margin-top : 40px;
                height: 100px;
                background-position: top center;
                background-size: 100% 100%;

              }
            }

            @media (max-width: 480px) {
              .SPBootstrap .box.blog .img {
                width: 25%;
                height: 70px;
              }

              .SPBootstrap .box.blog .text {
                line-height:24px;
                padding-top: 0;
                height: auto;
                overflow: hidden;
                width: 100%;
                display: inline;
              }

            }
